DLA-3102-1

NameDLA-3102-1
Descriptionlinux-5.10 - new package
SourceDebian LTS
ReferencesCVE-2022-2585, CVE-2022-2586, CVE-2022-2588, CVE-2022-26373, CVE-2022-29900, CVE-2022-29901, CVE-2022-36879, CVE-2022-36946

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux-5.10 (PTS)buster (security)5.10.149-2~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linux-5.10sourcebuster5.10.136-1~deb10u1

Search for package or bug name: Reporting problems